Support » Plugin: WP Realtime Sitemap » Empy Content when WP 4.7 and plugin 1.5.6

  • Hi,

    It works fine with WP 4.7 and plugin 1.5.1 or below.

    When I upgraded to plugin 1.5.6. The page doesn’t show any content of sitemap.

    Please help.

    Regards

Viewing 7 replies - 1 through 7 (of 7 total)
  • Plugin Author Rincewind

    (@rincewind)

    Hi,

    Could go to the settings page and re-save the settings.

    From what I remember some settings were changed between the version you had and the version you’ve upgraded to.

    Also please double check the short code is still on the sitemap page, it should be there as my plugin wouldn’t remove it.

    Hi,

    I failed to update the settings.

    It is said that “the settings has been saved” the actually it is still the old values.

    Also, the page and shortcode is just fine, fyi.

    Plugin Author Rincewind

    (@rincewind)

    Ok so is it working now?

    Hi,

    Here’s the ting.

    PHP 7, WordPress 4.7, Plugin 1.5.6.

    Totally New WordPress and created new page with shortcode.

    Finally no content at all. Please see the link below.
    http://dev.tech4k.com/index.php/sitemap/

    Regards

    Plugin Author Rincewind

    (@rincewind)

    Ok now I see your problem.

    The plugin works with PHP 5, WordPress 4.7, Plugin 1.5.6.

    As this is all I have access to, PHP 7 hasn’t been packaged up for the distro I use and as such this means I am unable to test my plugin with it, or resolve any problems there is.

    I have been told already that it doesn’t work and that it’s something to do with class, search the forum as someone has posted a fix but I can’t confirm or deny that it works.

    Hi,

    Thanks for the confirmation.

    Looks forward to the update.

    Regards

    Will er be an update which will work with php 7?
    I had to put my clients site back to php 5 because the plugin didn’t work anymore.

    Regards, Sandra

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘Empy Content when WP 4.7 and plugin 1.5.6’ is closed to new replies.